#uberlayer {
	width:800px;
	background-color:#ffffff;
	border-right-width:7px;
	border-left-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-color:#95bf64;
	border-style:solid;
	position:absolute;
}
#titlebar { 
	position:relative;		
	left:5px;
	top:-15px;
	width:768px;
	text-align:center;
}
#mainpart {   
	position:relative;			
	margin-left:5px;	
	margin-top:-15px;
	width:768px;
}
#leftnav {	
	float: left;	
	left:5px;
	width:161px;
}
#mainbody {
	float: left;		
	left:170px;
	width:476px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
#mainbody p {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
#mainbody h4 {
	margin: 0px;
	padding: 0px;
}
#mainbody h5 {
	margin: 0px;
	padding: 0px;
}
#rightnav {
	float: right;
	left:642px;
	width:126px;
	position: absolute;
}
#panelToneButtons {
	width: 200px;
	position: absolute;
	left: 306px;
	top: 76px;
	height: 20px;
	text-align: center;
}
#panelToneButtons table{
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: center;	
}
#panelToneButtons td{
	font-size: 12px;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
.toneButtons {
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 1px solid #666666;
}
#panelToneButtons img {}
#panelConfirm {
	position: absolute;
	width: 237px;
	left: 294px;
	top: 80px;
}
#panelConfirm p {
	font: 11px;
	text-align:left;
	margin: 2px 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#panelMobileEntry {
	position: absolute;
	width: 227px;
	left: 297px;
	top: 115px;
	background-color: #fb5656;
	font: bold 15px;
	margin: 0px;
	padding: 2px;
}

#panelMobileEntry input {
	background-color: #ffffff;
	font-size: 18px;
	font-weight:bold;
	border: none;
	width:215px;
}

#panelMobileSelect {
	position: absolute;
	width: 327px;
	left: 250px;
	top: 187px;
	font: bold 12px;
	margin: 0px;
	padding: 2px;
}
#panelMobileSelect p {
	padding-bottom: 4px
}
#buttonGetRingtone {
	position: absolute;
	width: 162px;
	left: 327px;
	top: 242px;
}
.panelDivider{
	height: 40px;
}
#panelAlert {
	position: absolute;
	width: 242px;
	left: 287px;
	top: 300px;
	padding: 2px;
	border: 2px solid #000000;
	background-color:#FF3535;
	text-align:center;
	z-index: 1;
	visibility: hidden;
}
#panelAlertOn {
	position: absolute;
	width: 242px;
	left: 287px;
	top: 300px;
	padding: 2px;
	border: 2px solid #000000;
	background-color:#FF3535;
	text-align:center;
	z-index: 1;
}
#panelOrderInfo {
	position: absolute;
	margin: 0px;
	padding: 0px;
	width: 306px;
	height: 111px;
	left: 255px;
	top: 284px;
	font-size: 12px;
	color: #aa2a2a;
}
#panelOrderInfo h5 {
	text-align: center;
	margin: 10px 0px 0px;
	padding: 0px;
}
#panelOrderInfo ul, ol {
	margin: 5px 0px 0px 10px;
	padding: 0px;
}
#panelOrderInfo li {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
#panelOrderInfo img {
	vertical-align: bottom;
	padding-left: 5px;
}
#panelInfo {
	width: 306px;
	height: auto;
	color: #cc6666;
	border-left: 2px solid #fa9f9e;
	border-right: 2px solid #fa9f9e;
	border-bottom: 2px solid #fa9f9e;
	padding: 0px;
	margin-bottom: 10px;
	background-attachment: scroll;
	background-image: url(/images/header-tonepage-panel.gif);
	background-repeat: no-repeat;
	background-position: center top;

}
#panelInfo h4 {
	font-size: 13px;
	color: #aa2a2a;
	margin-bottom: 10px;
	text-align: center;
}
#panelInfo p {
	text-align:left;
	padding: 10px;
}

.IconLabelBg {
	background-color: #FB7171;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FB7171;
}
.TableOutline {
	border: 1px solid #fb9e9e;
}
.TableOutlineB {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FB7171;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FB7171;
}
.TableBgStrong {
	background-color: #bde88c;
}
.TableBgLight {
	background-color: #f4dbdb;
}
.CellBgLightBorder {
	background-color: #FFFFFF;
	border: 1px solid #688D41;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.TableBgLightB {
	background-color: #f4dbdb;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fb9e9e; font-weight: bold;
}
.TableBgStrongBorder {
	background-color: #bde88c;
	border: 1px solid #FB9E9E;
}
.TableBgDkBorder {
	background-color: #688D41;
	border: 1px solid #FB9E9E;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
}
.xmasTableBG {
	background-color: #F50507;
}
.xmasHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
}
#xmasTable {
	padding-left: 2px;
}
.valentinesTableBG {
	background-color: #fa87b2;
}
.valentinesHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
}
A {  font-size: 10pt;  text-decoration: none;  color: #0000ff;}
A.alpha {  font-size: 10pt;  text-decoration: none;  color: #0000ff;}
A:Hover {  color: #ff0000;  text-decoration: underline;}
body { 
	background-color:#badf8f; 
	padding-left: 0px;  
	padding-right: 0px;  
	margin-left: 0px;  
	margin-right: 0px;  
	padding-top: 0px;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	padding-bottom: 0px;	
	font-family:Verdana, Tahoma, Arial;}

h1{ margin-bottom:3px; margin-left:5px; font-size:18pt;}
h2{ margin-bottom:0px; text-align:center; font-style:italic; color:#95bf64; font-family:Arial;font-size:16pt;white-space:nowrap;}
h3{ margin-bottom:3px; text-align:left; font-style:italic; color:#95bf64; font-family:Arial;white-space:nowrap;}
table.subtable{  border-style:solid;  border-width:1px;  border-color:white;  padding-top:5px;}

img { 
border: 0px none; 
} 
td.noborder{  border-style:none;  border-width:0px;  background-color:#ffffff;}

th.nofill { background-color:#ffffff; border-color:navy; border-style:solid;  border-width:1px; }
td.nofill{ border-color:#6699cd;  background-color:#ffffff; border-style:solid;  border-width:1px; }



th.main{background-color:#95bf64;}

/* UPDATED CELL STYLE - Top & Bottom Border */
td.main{
	border-bottom: #95bf64 solid 1px;
	background-color:#ffffff;
}

td.xmasmain{background-color:#ffffff; border-color:#f80507; border-style:solid;  border-width:1px; }


th.nav {background-color:#fb9e9e; font-size: 11pt;}
td.nav {background-color:#f4dbdb; border-color:#fb9e9e; border-style:solid;  border-width:1px; }

th.head{background-color:#66cd99;}
td.head{background-color:#e6f7d2; border-color:#badf8f; border-style:solid;  border-width:1px; }


td.rightnav{ background-color:#bde88c; border-color:#bde88c; border-style:solid;  border-width:1px; }
td.jamster{ background-color:#d7eaf4; border-color:#d7eaf4; text-align:center; border-style:solid;  border-width:1px; }

.dynwidth1{
background-color:#ffffff;
}
.field{background-color:#FFFFFF ; width: 100%;padding:1px 1px; font-size: 10px; font-family: verdana, helvetica, arial; border: 2px #999999 solid;}

.select{background-color: #C4D9EC;padding:1px 1px;color: navy; font-size: 10px; font-family: verdana, helvetica, arial; border: 2px #999999 solid;}

input.submit{text-align: center;width: 100%;font-family: verdana, helvetica, arial; }

.sendbutton{
background-color: #fb7171; 
font-weight: bold; 
font-size: 14px; 
color: white;
}
